SOUL_CAMPFIRES_BURN=true
STONECUTTERS_CUT=true
CAMPFIRES_BURN=true
SOUL_TORCHES_BURN=false
ENABLE_BLAZE_DAMAGE=true
TORCHES_BURN=false
ENABLE_MAGMA_CUBE_DAMAGE=false
ENABLE_DANGER_CLOSE=true
ENABLE_MAGMA_BLOCK_DAMAGE=true
